.anylinkcss{
position:absolute;
visibility: hidden;
font:normal 12px Arial, Helvetica, sans-serif;
line-height: 18px;
z-index: 100;
background-color: #313131;
/*top: 82px !important;
left: 245px !important;*/
width: 200px;
}
.anylinkcss ul li {
background:none !important;
list-style:none !important;
}
.anylinkcss a{
width: 180px;
display: block;
border-bottom: 1px solid #4a4a4a;  
padding: 0px 10px !important;
text-decoration: none;
font-weight: bold;
text-indent: 5px;
height:40px !important;
line-height:40px !important;
}
.anylinkcss a:hover{ /*hover background color*/
background: #000 !important;
color: white;
}


/*EveOnline Game Styles Start*/
.eve .anylinkcss{
top: 60px !important; 
left: 251px !important;
}
.eve #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.eve #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
}
.eve #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #000 !important;
color: white;
}
/*EveOnline Game Styles End*/

/*Fantasy Game Styles Start*/
.fantasy .anylinkcss{
top: 64px !important;
left: 232px !important;
background-color:#0b8296 !important;
}
.fantasy #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.fantasy #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
width:180px !important;
}
.fantasy #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #71cdda !important;
color: white;
}
/*Fantasy Game Styles End*/

/*Rift Game Styles Start*/
.rift .anylinkcss{
top: 34px !important;
left: 237px !important;
}
.rift #menu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.rift #menu ul li .anylinkcss ul li a {
margin:0px !important;
width:180px !important;
height:30px !important;
border-bottom:1px solid #1e2730 !important;
line-height:30px !important;
}
.rift #menu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #3e1f5b !important;
}
/*Rift Game Styles End*/

/*Runescape Game Styles Start*/
.runescape .anylinkcss{
top: 64px !important;
left: 269px !important;
background-color:#313131 !important;
}
.runescape #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.runescape #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
padding:0px 10px !important;
width:180px !important;
border-bottom:1px solid #4a4a4a !important;
}
.runescape #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #000 !important;
color: white;
}
/*Runescape Game Styles End*/

/*Swtor Game Styles Start*/
.swtor .anylinkcss{
top: 45px !important;
left: 245px !important;
background-color:#494E6C !important;
}
.swtor #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.swtor #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
padding:0px 10px !important;
width:180px !important;
border-bottom:1px solid #333550 !important;
background:none !important;
}
.swtor #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #686C89 !important;
color: white;
}
/*Swtor Game Styles End*/

/*Tera Game Styles Start*/
.tera .anylinkcss{
top: 50px !important;
left: 301px !important;
background-color:#0a2336 !important;
}
.tera #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.tera #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
padding:0px 10px !important;
width:180px !important;
border-bottom:1px solid #1d1916 !important;
background:none !important;
}
.tera #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #0a2f5c !important;
color: white;
}
/*Tera Game Styles End*/

/*Diablo3 Game Styles Start*/
.diablo3 .anylinkcss{
top: 60px !important;
left: 317px !important;
background-color:#11100E !important;
}
.diablo3 #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.diablo3 #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
padding:0px 10px !important;
width:180px !important;
border-bottom:1px solid #443c27 !important;
background:none !important;
}
.diablo3 #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #2B2314 !important;
}
/*Diablo3 Game Styles End*/

/*world-of-warcraft Game Styles Start*/
.world .anylinkcss{
top: 76px !important;
left: 283px !important;
left: 200px !important;
background-color:#3b0f0c !important;
}
.world #topmenu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.world #topmenu ul li .anylinkcss ul li a {
margin:0px !important;
padding:0px 10px !important;
width:180px !important;
border-bottom:1px solid #330c09 !important;
background:none !important;
}
.world #topmenu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #551a15 !important;
}
/*world-of-warcraft Game Styles End*/

/*guild Game Styles */
.guild .anylinkcss{
top: 214px !important;
left: 292px !important;
background-color:#3b0f0c !important;
}
.guild #menu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.world #menu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #551a15 !important;
}

/*guild Game Styles End*/



/*FIFA13 Game Styles */
.fifa13 .anylinkcss{
top: 214px !important;
left: 292px !important;
background-color:#3b0f0c !important;
}
.fifa13 #menu ul li .anylinkcss ul li{
background:none !important;
list-style:none !important;
}
.fifa13 #menu ul li .anylinkcss ul li a:hover{ /*hover background color*/
background: #551a15 !important;
}

/*FIFA13 Game Styles End*/
